import { DataModel } from '@dvn/core/models/data-model';
import { DnsRecord } from '../../models/dns-record';
export declare class DamgaDnsRecord {
  dnsRecord: DnsRecord;
  item: DataModel;
  componentWillLoad(): Promise<void>;
  render(): any;
}
